# Uses of Annotation Type
org.apache.sling.testing.mock.osgi.testsvc.osgiserviceutil.activatedeactivate.ServiceWithDefaultValuesConfig

Packages that use ServiceWithDefaultValuesConfig
Package
Description
org.apache.sling.testing.mock.osgi.testsvc.osgiserviceutil.activatedeactivate

## Uses of ServiceWithDefaultValuesConfig in org.apache.sling.testing.mock.osgi.testsvc.osgiserviceutil.activatedeactivate

Constructors in org.apache.sling.testing.mock.osgi.testsvc.osgiserviceutil.activatedeactivate with parameters of type ServiceWithDefaultValuesConfig
Modifier
Constructor
Description
``
`ServiceWithDefaultValuesConstructor(ServiceWithDefaultValuesConfig config)`